
* { margin: 0; padding: 0; }
body { color: #333333;}
ol, ul { list-style: none; }
a:link, a:visited, ins { text-decoration: none; }

p,h1,h2,h3,ul,li,dl,dt,dd,form{ margin:0px; padding:0px;}
ul,ol{list-style:none}
a { text-decoration:none;}
img { border:none;margin:0px; padding:0px;}
h3,h2,h1{ font-size: 14px;}
.clear{ clear:both }
.floatleft{float:left}
.floatright{ float:right}
.clearht{ clear:both; margin-bottom:2px;}
.color4{ color:#C00; font-weight:bold}
.color3{ color:#000000}
.color2{ color:#CC6600}
.color1{ color:#2971B8}
.fontprice2 { color:#690; font-weight:bold}
.fontprice1 { color:#FF0000}
.fontpricepra { font-size:12px; color:#C00; font-weight:bold }
.fontpriceprb { font-size:12px; color:#C00; }
.inner10{ margin-bottom:10px; margin-top:5px}
body{font-family:"Hiragino Kaku Gothic ProN",Meiryo,"MS PGothic",sans-serif;font-size:12px}
#container { width:80%; margin: 0 auto;}
#header{ background:url(bpimg/blockinfo_bg.gif) repeat-x bottom left; height:auto}
#top_inner { background:url(bpimg/nav_btnbg.gif) repeat-x; height:23px; line-height:20px; color:#fff; padding:2px 5px 0px 5px;  font-weight:bold }
#top_innerLeft{ margin-left:5px; width:55%; }
#top_innerRight{width:42%; float:right;}
#top_innerRight ul{}
#top_innerRight ul li{ float:left; margin-left:10px; }
#top_innerRight ul li a{ color:#ffffff}
#adlogo{ float:left; width:25%; height:auto; }
/*#adlogo img{width:70%}*/
#adbanner{ }
.adbanner1{width:50%; float:left;  }
/*.adbanner1 img{width: 100%;}*/
.adbanner2{width:25%; padding-top:8px; float:left;color:#999; font-size:11px }
.adbanner2 a{ color:#06F}
.adbanner3{ width:60%; float:left; margin-top:5px; margin-bottom:5px}
/*.adbanner3>img{width: 78%;}
.adbanner3 a>img{width: 20%;}*/
#adbanner ul { width:15%}
#adbanner ul li { float:left}

#searchBar{ width:100%; height:auto;background:url(bpimg/h2Keyword.gif) no-repeat; padding:30px 4px 0 4px; border:1px solid #F60}
#searchBar form { margin:0px; padding:0px}
#s1{ width:50%; height:24px; padding: 2px; border:1px solid #ccc; margin-right:5px; float:left }
.ss{margin-bottom: 0px;}
#navTop{}
.navleft{float:left; width:19.5%; height:auto; overflow: hidden; }
.navleft a{ font-weight:bold;display: block;background: url(bpimg/allcategory-btn.gif) no-repeat;background-size: 82%; height: 57px;}
.navright{float:left; width:100%; margin-bottom:2px; }
#menunav{height:auto ;}
.nav_out{ width:100%; height:auto; margin:auto; position:relative}
#nav{width:100%;height:25px;z-index:1;margin: 0 auto;font-size:14px;  position:absolute;font-weight:bold;border:1px solid #ccc; border-top:none;background:url(bpimg/bg_footer.gif) repeat-x; }
#nav ul{ }
#nav ul li{display:inline;list-style-position:outside;text-align:center;float:left;}
/*.menu1{width:16.5%; height:auto; line-height:25px;background-color:#EFEFEF;cursor:pointer;overflow:hidden; border-left:1px solid #ccc}
.menu1 a{width:100%;height:25px;display:block;border-bottom:1px solid #fff; color:#666; }
.menu1 a:link,.menu1 a:visited{}
.menu1 a:hover,.menu1 a:active{background:url(bpimg/sub05_07.jpg) repeat-x; color:#F60}
.menu2{width:16.5%; height:25px; line-height:25px; color:#666; overflow:hidden;cursor:pointer;border-left:1px solid #ccc}
.menu2 a{width:100%; height:25px; line-height:25px;color:#666;display:block;}
.menu2 a:link{ }
.menu2 a:hover{background:url(bpimg/sub05_07.jpg) repeat-x;  color:#F60}
.menu2 a:visited{color:#666}*/
#hotEvent {padding:5px 0px 3px 3px; line-height:25px; height:auto;border-radius:5px; 
margin-bottom: 2px;
background:url(bpimg/index_ttl_bg01.gif) repeat-x; color:#666; overflow: hidden; }
#hotEvent a{ color:#960}
.eventList1 , .eventList2, .eventList3 { line-height:25px}
.eventList1 {background: url(bpimg/home.jpg) no-repeat; padding-left:25px;  font-size:12px; float:left;}
.eventList2 {background: url(bpimg/header_icon01.gif) no-repeat; padding-left:50px; font-size:14px; float:right  }
.eventList3 {background: url(bpimg/header_icon02.gif) no-repeat; padding-left:50px; margin-left:50px ; font-size:14px; float:right }
#linkpath {padding:5px 0px 3px 3px; line-height:25px; height:auto;border-radius:5px; 
margin-bottom: 2px;}
#menuWrap { width: 22%; float:left;}
.menuTitle1{background:url(bpimg/new_navbg.gif) repeat-x; border:1px solid #BED8F2; border-top:none; height:38px; padding:15px 0 0 5px;}
.menuTitle1 h3{font-size: 15px; text-align: center; font-weight: bold;}
.menuTitle{ background-color: #F5F8FC;height:22px; border:1px solid #BED8F2;padding:5px 0 0 5px; }
.blockTitle1, .blockTitle3, .blockTitle2, .blockTitle4 , .pano{color: #18569D; font-size:13px; margin-left:5px }
.indexMenuList { border:1px solid #BED8F2; border-top:none; width: 100%; overflow: hidden;}
.indexMenuList li { line-height:25px;width: 50%; float: left; background:url(bpimg/mark1.gif) 8px 11px no-repeat; border-bottom:1px dashed #E6E6E6;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-indent: 2em;}
#hotitem{border:1px solid #BED8F2;float:left }
.hotTitle{background-color: #F5F8FC;height:22px; border-bottom:1px solid #BED8F2;padding:5px 0 0 5px }
.hotitemList { }
.hotitemList li {line-height:25px; list-style-image:url(bpimg/mark1.gif); margin-left:20px; border-bottom:1px dashed #E6E6E6; width:24%; float:left}
.hotitemList li a , .indexMenuList li a { color:#333} 
#newlist{border:1px solid #BED8F2;}
.newTitle{background-color: #F5F8FC;height:22px; border-bottom:1px solid #BED8F2;padding:5px 0 0 5px }
.newitemList { margin:5px 5px 0 5px}
.newitemList li{ }
.itemimg { margin-left:45px}
.bestbg1 {  background:url(bpimg/ranking-1.gif) no-repeat top left}
.bestbg2 { background:url(bpimg/ranking-2.gif) no-repeat top left}
.bestbg3 { background:url(bpimg/ranking-3.gif) no-repeat top left}
.ranktop{background-color:#FFF7F7; padding:10px 5px}
.ranklist li{ list-style:url(bpimg/pb_03.jpg); margin-left:20px; line-height:18px; margin-bottom:5px}
.ranktop a, .ranklist li a{ color:#690}
#centerWrap{width:55%; float:left; padding-left: 5px;}
#dvPromotion{ background: url(bpimg/tour_top_bod_search_bg.gif)  repeat-x scroll left top;}
#dvPromotion dl{height:auto; padding:5px; background: url(bpimg/tour_top_bod_search_cap_02.gif) no-repeat; border:1px solid #ccc}
#dvPromotion dt{ line-height:25px;  font-size:16px; margin-left:120px}
#dvPromotion dd{ height:20px;background:url(bpimg/arrow_red.gif) no-repeat 3px 5px; padding-left:10px; }
.aa{display: inline-block; width: 48%;}
.aa img{width: 100%;}
.ceterpro {}

#proLeft1 { float:left; width:29%}
#proLeft1 img{width: 100%;}
#proLeft1 h2 { height:34px; line-height:34px; margin-left:4px; padding-left:5px;border-left: 3px solid #0066cc;display: block;font-size: 14px;font-weight: bold;}
#proRight1 {float:left;width:71%}
#proRight1 img{}
.topList { background:url(bpimg/main_06.jpg) no-repeat; line-height:40px; height: 40px; padding-left:40px}
.topList a{ color:#F60; font-weight:bold}
.bottomList { border-bottom:1px solid #ccc; height:auto; padding:0px 0 0 5px}
.list1 { width:138px; height:185px; float:left; margin-right:5px; text-align:center}
.list2 {}
.list2 .listp{height: 22px; line-height: 22px;}
.list2 li { border-bottom:1px dashed #ccc; line-height:20px; list-style:url(bpimg/bg2.gif); margin-left:15px}
.list2 li:last-child{border-bottom:none}
.list2 li a{ color:#3399CC}
#hotbrands{background:url(bpimg/products.jpg) repeat-x #F6F6F6 left bottom; height:auto; color:2d7fb7; padding:8px 5px 7px 5px; }
#hotbrands p{ background-color:#FFF}
#rempro{ background:url(bpimg/teian_h_01.png) no-repeat; border-bottom:1px solid #EAEAEA; height:35px }
#rempro p{ color:#fff; font-size:14px; padding:5px; font-weight:bold}
.bg1{ background-color:#f1f6fd ;}
.bg2 {background-color:#fff}
.hotlist{ border:1px solid #EAEAEA; border-top:none; padding:5px 2px 5px 2px; height:auto; overflow: hidden;}
.hotlistWarp{border:1px solid #EAEAEA; width:23%; height:230px; text-align:center; float:left;  margin-left:2%;margin-bottom:5px; padding:5px 2px}
.elitem1 , .elitem2{display:block; border-radius:3px;text-align:center; width:100%}
.elitem1 {background-color: #fa275a; color:#FFFFFF;}
.elitem2 { border: 1px solid #0080FF; color:#36F}
#electory1 { border:1px solid #fdc433; border-bottom:none; background:url(bpimg/ads.jpg) no-repeat  ; padding-left:205px; height:120px}
#electory1 li { width:165px; float:left}
#electory2 {border:1px solid #ccc; overflow: hidden;  height:200px; padding-left:2px}
#electory2 li {width:33.3%; float:left}
#electory2 li a { color:#333}
#rightWrap{ width:22%; float:right;overflow: hidden;}
#scan {background:url(bpimg/section.gif) repeat-x;border:1px solid #c1dbec; border-top:none;}
#scan h3{  line-height:35px;  }
.sublink { color:#993300; font-size:14px; padding:5px;border-top:1px solid #c1dbec; }
.feature  { margin-left:25px; list-style-image:url(bpimg/bg_MdList15.png); font-size:12px }
.feature  a{}

#bestitem {background-color:#f1f1ee; border-top-left-radius:5px;             border-top-right-radius: 5px;   
 line-height:20px; margin-top:5px; padding:10px 5px 10px 5px}
.bestpro{  border:3px solid #f1f1ee; border-top:none; padding:5px;}
.bestprolist { border-bottom:1px dashed #ccc; height:100px;}
.bestprolist img { margin:5px}
 .proec{ border:3px solid #f1f1ee; border-top:none; padding:5px; overflow: hidden;}
 .proec{ position:relative; z-index:0; height:150px;width:100%;}
 .proecbottom { position:absolute; left:0px; padding-left: 10px; top:100px; z-index:100; background:#F9F9F9; width:100%; height:60px;opacity: 0.75;filter:alpha(opacity=70)}
#navgrand {}
#footerLink { background: url(bpimg/bg_footer.gif) repeat-x; float:left; padding-top:25px; width:100%}
#footerLink div.item {
    float: left;
    margin: 20px 5px;
    width: 300px;
}
#footerLink div.item ul {
    float: left;
    font-size: 10px; width: 122px; }
	
#footerLink div.item ul li	
	{padding-left: 12px;	
	background-image: url("bpimg/arrow_red.gif");
    background-origin: padding-box;
    background-position: 4px 0.8em;
    background-repeat: no-repeat;
	}
	
#footerLink div.item ul li a{ color:#333}

#footerLink div.itemza {
    float: left;
    width: 33%;
}
#footerLink div.itemza ul {float: left; width: 330px; }
#footerLink div.itemza ul li {float: left;  }	
.stya li {list-style:url(bpimg/arrow_red.gif) inside; width:100px; }
.styb li { list-style:url(bpimg/list_icn_new.gif) inside; line-height:20px; width:300px;}	
#footerLink div.itemza a{ color:#333}		
#footer { background:url(bpimg/bg2.gif) repeat-x top; padding-top:10px}	

#linkList { margin-bottom:5px}
#listitem { width:190px; margin-top:5px; margin-right:5px;  border:1px solid #ccc; float:left; }
.listitem_p{background: url(bpimg/bg_footer.gif) repeat-x; line-height:18px; padding:5px 3px 0 3px; height:30px }
.detail_p {padding:2px 3px;height:120px}
.detail_p a{ color:#990}
#itemDteails {}
#itemDteails h1{ font-size:16px;}
#itemDteails p { padding:4px}
.parameter {border:1px solid  #dfeafa; float:left; border-bottom:none; border-right:none ; width: 100%;}
.parameter li { float:left ; height:20px; border-bottom:1px solid  #dfeafa; padding:5px 0; }
.parali1{width:20%; }
.parali2{ width:29%;}
.parali3{width:30%; }
.parali4 {width:70%; }
.parali1, .parali3{ background-color:#f1f6fd ; color:#09C}
.parali2, .parali4{border-left:1px solid #dfeafa;border-right:1px solid  #dfeafa; color:#C60}

.proimgdt{border:1px solid #ccc; margin-top:5px; padding:4px 5px; width:100%; height:auto; text-align:center}
.proimgdt img{width: 58%;}
.ester {border:1px solid  #dfeafa;  border-bottom:none; border-right:none; }
.ester li { float:left ; height:12px; border-bottom:1px solid  #dfeafa; border-right:1px solid  #dfeafa;padding:5px 0 5px 5px; }
.esli1{width:60px; background-color:#f1f6fd ; color:#09C }
.esli2{width:150px; color:#C60}

#mid-pay {height:74px; margin-top:5px; margin-bottom:5px}
.toku1 {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #eeeeee;
    height: 80%;
	padding: 5px 0;
    text-align: center;
    width: 62%;
	float: left;
}
.toku2 {
    background: #fcfcfc none repeat scroll 0 0;
    border: 1px solid #eeeeee;
    height: 80%;
	padding: 5px 0;
	margin-left:2px;
    text-align: center;
    width: 34%;
	float:right;
}
.toku2 input:first-child{width: 100%;}
.mdSideBoxTtl {
	display:block;
	background: #f1f6fd -moz-linear-gradient(center top , #f1f6fd, #ffffff 70%) no-repeat scroll 0 0;
    border-top: 4px solid #0066cc;
    font-size: 116.667%;
    font-weight: bold;
    line-height: 1.3;
    padding: 8px 3px 8px 3px;}
#mid-rep, #mid-model {border-left: 3px solid #0066cc;background:#f9f0d3; padding:5px 0px 5px 10px; line-height:25px}
#rep, #model {padding:10px; width:500px }
#mid-rep h2{font-size: 16px;}
#rep img{width: 100%;}
#repinfo{  float:left; width:205px ; line-height:20px}
#mid-model{}
#mid-model h2{font-size: 16px;}
#model{}
#Centerpart{ float:right; width:78%; padding-left: 5px;}
.banner_send{background:url(bpimg/footer_text_block_bg.png) no-repeat top ; border:1px solid #d1dfe9; padding:15px 5px 10px 5px; margin-bottom:5px}
.banner_send img { margin-left:15px; width: 100px;}
#Centerpart h1 { margin:10px 0;}
#newrom{}
.totalpanel , .etpanel, .ptpanel {position:relative; z-index:0;border:1px solid #EAEAEA; margin-left:0px; margin-bottom:5px; float:left }
.totalpandes , .etpandes, .ptpandes {position:absolute; z-index:100; background:#F7F7F7;padding:5px;opacity: 0.7;filter:alpha(opacity=70) }
.totalpanel{height:150px; width:185px;  }
.totalpandes{width:175px;  height:50px; left:0px; top:100px; }
.etpanel{ height:220px;width:255px; }
.etpandes{width:245px;  height:70px; left:0px; top:140px; }
.ptpanel {height:320px;width:69%;}
.ptpandes {width:100%;  height:50px; left:0px; top:240px; }
.etpandes a{ color:#069; font-weight:bold}
.newpanel{ width:185px; float:left; background:url(bpimg/04_01.gif) no-repeat; z-index:100; margin:5px; height:160px}
.MdTable06{border-color: #d8e6f9 #d8e6f9 #d8e6f9 #76a7eb;
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    margin-bottom: 0.41667em;
    width: 100%;}
.MdTable06 th, .MdTable06 td {
    border-bottom: 1px solid #d8e6f9;
    padding: 7px 0 5px 4px;
}
 .MdTable06 th {
    background: #dfeafa none repeat scroll 0 0;
    border-left: 4px solid #76a7eb;
    padding-right: 2px;
    text-align: left;
    vertical-align: top;
    width: 80px;
}
 .MdTable06 td {
    background: #f1f6fd none repeat scroll 0 0;
}
#additional{ background:url(bpimg/h3_bg.jpg) repeat-x; height:25px; color:#ffffff; padding-left:5px}
#additional h2{ font-size:14px; line-height:25px ;}
#addiqa{ padding:5px; border:1px solid #003060;line-height:25px; margin-bottom:5px}
.question, .answer {padding-left:30px;  min-height:25px; list-style:none;  }
.question{ background:url(bpimg/icon_q.png) no-repeat bottom left; border-top:2px ridge #990;padding-top:5px;}
.answer{ background:url(bpimg/icon_a.png) no-repeat; border-bottom:1px solid dashed; margin-top:5px}
.cpinfo { }
.cpinfo li { float:left; width:46%; height:60px; list-style:url(bpimg/arw_orange.gif) inside; margin-left:2px; margin-bottom:2px; padding:3px; border:1px solid #E1E1E1 }
.cpinfo li a{ color:#9B9B00}
.submenuinfo {}
.submenuinfo li { float:left; width:370px; height:65px; list-style:url(bpimg/ico_stock1.gif) inside;  padding:3px; border:1px solid #E1E1E1; color: #666 }
.submenuinfo li a{ color: #069;line-height:30px;}
.submodelinfo {}
.submodelinfo li { float:left; width:370px; height:90px; list-style:url(bpimg/hashtag_new_icon.png) inside;  padding:3px; border:1px solid #E1E1E1; color: #666 }
.submodelinfo li a{ color:#690 ;line-height:22px;}
 .sch_disp_menu {
    background-color: #f3f7f7;
    border: 1px solid #f3f7f7;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-top: 8px;
    padding: 10px;
}
#bottom_menu {
	background:url(bpimg/index_ttl_bg01.gif) repeat;
    border-bottom: 3px solid #004ca2;
	height:auto !important;
	overflow: hidden;
	zoom:1;
	}
#bottom_menu h3{font-size: 16px;}
#bottom_menu ul li{ list-style:url(bpimg/list_icon02.gif) inside; float:left; margin-left:5px;}	
#bottom_menu a { color:#36C}
#catetil {border-top:1px #ccc solid; border-bottom:1px #ccc dashed; background:#FCF0F0; padding:5px 0px 5px 10px; line-height:18px}
#catel { width:450px}
#catel ul { color:#464646;margin:5px 0}
#catel ul li{ line-height:18px}
.cateimg{margin:5px}
.cateTxt{line-height:20px; font-weight:bold}
#allaz {}
#allaz h3 {clear:both} 
#allaz ul { clear:both}
#allaz ul li { list-style:url(bpimg/cart_arrow_help.png); float:left; font-size:15px;  height:35px; width:42%; margin-left:25px}
#allaz ul li a {color:#03F;}
.newmodel {background:url(bpimg/newmodel.jpg) no-repeat #F5F5F5 ; padding:0 0 0 180px; width:100%; border:1px solid #F2F2F2;font-family: 'MS PGothic', Osaka, Arial, sans-serif; font-size:14px; color:#000; line-height:20px; height:45px}
.newmodel p {width:68%; float:left; margin-top:3px}
.newmodel img { margin-top:10px; margin-right:10px}
#freeitem { background: #EEF7FF url(bpimg/present_bg.png) repeat-y;}
#allfree { padding:7px }
 .free_menu {
    background-color: #fff;
    border: 1px solid #f3f7f7;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-top: 8px;
    padding: 10px;

}
.freewhite {background:#FFF; text-align:center; padding:5px 0}
.error_possible , .error_confirm , .error_toplink { margin: 0 auto; width: 80%;}
.error_possible ul , .error_confirm ul  { margin-left:25px; margin-top:10px}
.elitem1_img { width:80px}

#specialitem { background: #fff100 url(bpimg/cp_pc01_02.jpg) no-repeat; padding:210px 7px 7px 7px;background-size: 100%;}
#allspecial { background-color: #fff ; }
.left_m { float:left;width:80%;}
.right_m { float:right;width:490px;}
.specialcate {padding:5px; float:left ;}
.specialdata {  }
.specialdata li { float:left; list-style:circle inside; width:120px}
.specialcate a { color:#333}
.specialcate a:hover { text-decoration:underline; color:#F60}

.bt{background-color: #FFFFFF; position: relative;z-index: 999;}


.duotu{width: 100%; height: auto; overflow: hidden; border: 1px solid #ddd;border-radius: 5px;}
.da{width: 100%; height: auto; text-align: center; border-bottom: 1px solid #ccc;}
.da img{max-height: 380px;}
.xia,.xiao ul{width: 100%; height: 100%;  overflow: hidden;}
.xia li{float: left;  height: 70px; padding: 3px;}
.xia li img{ max-width: 80px; max-height: 60px; border: 1px solid #ccc;margin-top: 4px;}
.xi{border: 2px solid #61ca99!important;}
.promodel-left {border: 1px solid #eee ; padding: 5px 5px 5px 5px;}
.promodel-left h2{font-size: 20px; font-weight: bold; }
.promodel-right{border: 1px solid #eee ; border-left: none; padding: 5px;}
